[LAND]
RG_LandMass=0
RG_Mountains=1
RG_Size=2
RG_Age=0
SE_LandMass=12
SE_Mountains=5
SE_Size=14
SE_Age=2

[RAIN]
RG_RainPoles=2
RG_RainEquat=1
RG_River=2
SE_RainPoles=60
SE_RainEquat=45
SE_RainLen=10
SE_RainGain=60
SE_Water=85

[TEMP]
RG_TempPoles=1
RG_TempEquat=0
SE_TempPoles=60
SE_TempEquat=85
SE_TempLen=12
SE_TempGain=40
